SDK たぶん解決

このエントリーをはてなブックマークに追加
はてなブックマーク - SDK たぶん解決
Share on Facebook
Post to Google Buzz
Bookmark this on Yahoo Bookmark
Bookmark this on Livedoor Clip
Share on FriendFeed
[`tweetmeme` not found]
[`grow` not found]

ADTのバージョンを新しい物にしていない事が原因でした。

でも、予めSDKに設定してある
「Android Developer Tools Update Site」のURLが駄目で
http://dl-ssl.google.com/android/eclipse/
正しくは、
https://dl-ssl.google.com/android/eclipse/
です。
「https」になっていないと駄目でした。

Android2.1の人が居るから、やっぱりソースコード2種類かな。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*